How to install libaspell15 on Debian 9 (Stretch)